.container {
/*		width: 62.5%;*/
	width: 68%;
	margin: 0 auto;
}
#header {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	height: 10%;
	z-index:1;
/*	background-color:#fff;*/
}
#lang_control {
	float: right;
	margin-top: 3.5%;
}
#lang_control a:link {
	color: #666666;
	font-family:sans-serif;
	text-decoration: none;
}
#lang_control a:visited {
        color: #666666;
        font-family:sans-serif;
        text-decoration: none;
}

#logobox {
	float: left;
	width: 90%;
	position: relative;
}
#logobox img {
	display: block;
  }
#culogobox {
	width: 17%;
}
#logobox .culogo {
	margin-top: 1%;
	width: 100%;
	height: auto;
}

#logobox .curveline {
	position: absolute;
	margin-top: 19%;
	left: 55.6%;
	width: 116.5%;
	height: auto;
	transform: translate(-50%, -50%);
	z-index: -1;
}

#logobox .cuclogo {
	position: absolute;
	margin-top: 10%;
	left: 55%;
	width: 40%;
	height: auto;
	transform: translate(-50%, -50%);
}
/*
	width: 100%;
	height: 100%;
	background: transparent url(../images/cuclogo.png) no-repeat top center;
	position: absolute;
	top: 32%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index:2;
*/

.videoframe{
        position: relative;
        padding-bottom: 45%;
        left: 10%;
        overflow: hidden;
        width: 80%;
}
.videoframe iframe{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}

#section {
	width: 100%;
	margin: 0 auto;
	padding-top: 27%;
	color: #000000;
	font-family:sans-serif;

}
a:link {
	color: #0063B2;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
        color: #0063B2;
	text-decoration: underline;
}

table, th, td {
	/*border: 1px solid black;*/
	border: 2px solid #666666;
	border-collapse: collapse;
  }
th {
	text-align: left;
  }
tr:hover {background-color: #f5f5f5;}

.show {
	background-color: #99e371;
	border: none;
	color: #000000;
	padding: 1%;
	text-align: center;
	text-decoration: none;
	font-size: 15px;
}

h1.dots {
	padding-bottom: 1rem;
	margin-bottom: 2rem;
	border-width: 0 0 10px 0;
	border-style: dotted;
  	border-color: #d57e00;
}
/*
hr {
    border: 7px dotted #666666;
	border-style: none none dotted;
}
*/

#footer {
	/*
	position: fixed;
	width: 62%;
	left: 50%;
	transform: translate(-50%, 0%);
	overflow: hidden;
	*/
	bottom: 0;
	font-size:small;
	font-family:sans-serif;
	color: #666666;
	text-align: center;
	z-index:1;
}

#footer a:link {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#footer a:visited {
        color: #666666;
        text-decoration: none;
	font-weight: normal;
}

